
Redmine - Feature #41266

Improve header design with gradient background

2024-09-18 16:19 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 6.0.0   

Resolution: Fixed   

Description

The attached patch slightly improves the visual design of the header by introducing a gradient background. The update replaces the

static background color with a linear gradient, providing a more modern appearance while maintaining the atmosphere of the current

header design.

The current header:

 current-header@2x.png 

The header with a linear gradient:

 improved-header@2x.png 

Associated revisions

Revision 23067 - 2024-09-22 05:51 - Go MAEDA

Improve header design with gradient background (#41266).

Patch by Go MAEDA (user:maeda).

History

#1 - 2024-09-20 02:52 - Go MAEDA

- Target version set to 6.0.0

Setting the target version to 6.0.0.

#2 - 2024-09-22 05:52 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed the patch in r23067.
improved-header@2x.png 182 KB 2024-09-18 Go MAEDA

improve-header-with-gradient-background.patch 846 Bytes 2024-09-18 Go MAEDA

Powered by TCPDF (www.tcpdf.org)

2025-03-29 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/23067
http://www.tcpdf.org

